{% extends "general/base.html" %}

{% block title %}
	Logout
{% endblock %}

{% block content %}
	
	<h3>You are successfully logged out. You can <a href="{% url 'login' %}" title="login to django again">login</a> again.</h3>

{% endblock %}